#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.4
visibility:           public
id:                   warp-tls-3.3.4-Be7GVOKTY3CFGyvpavBj0E
key:                  warp-tls-3.3.4-Be7GVOKTY3CFGyvpavBj0E
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  939ad4d489754eaf89a9b4f8efc1440e
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.4-Be7GVOKTY3CFGyvpavBj0E
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-LvH00qFLnM7FSIiGQe5hJm
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    streaming-commons-0.2.2.5-J1DMjhJaNvKft0vp98Rx3
    tls-1.6.0-9q4ZKgGWESIBIKv3uJ0df6
    tls-session-manager-0.0.4-IbjQtQ3O3V19yShC7LHxt0
    unliftio-0.2.23.0-C5tMhXAOaovK4qywlP7BQ5
    wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2 warp-3.3.23-8dL6dufklNWIHFAXvJ2L17

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

